#include <stdio.h>
#include <stdlib.h>

int main()

{int n,i,q,d,p,j,k;
printf("unesi broj n:\n");
scanf("%d",&n);
printf("unesi broj pitanja q:\n");
scanf("%d",&q);
for(i=1;i<=n;i++)
{printf("unesi broj dana d:\n");
scanf("%d",&d);
printf("unesi broj pakovanja tog dana p:\n");
scanf("%d",&p);}
for(i=0;i<q;i++)
{printf("unesi dan kada prestaje da jede k:\n");
scanf("%d",&k);
j=0;}
for(i=1;i<=k;i++)
{if(d<=k)
 j=d;}
printf("pojela je ukupno pakovanja %d\n ",j);

    return 0;
}